uuid: 2f238431-df08-41c7-aa6a-beb595a9e266
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Contenido
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
